Skip to main content
`Ctrl`+`K`

# EPSGetBV

Obtain the basis vectors object associated to the eigensolver object.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGetBV(EPS eps,BV *V)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- V - basis vectors context

## See Also

EPS: Eigenvalue Problem Solver, `EPSSetBV()`

## Level

advanced

## Location

src/eps/interface/epsbasic.c

## Examples

src/eps/tutorials/ex47.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages